{
    "id": "3ca92142-4d72-4e91-af04-8e585e7cfc03",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3ca92142-4d72-4e91-af04-8e585e7cfc03",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}